body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #F7F8CC;
}

#header {
	height: 70px;
	margin: 0;
	background: #093A1A;
	text-align: center;
}

#header ul {
	margin: 0;
	padding: 0;
}

#header ul li {
	display: inline;
	margin: 0 0 0 30px;
	font-size: x-small;
}

#header ul li img{
	vertical-align: middle;
}

#header a {
	color: #FFFFFF;
	text-decoration: none;
}

#header ul li a:hover {
	color: #FF0000;
	text-decoration: underline;
}

#navigation hr {
	width:150px;
}

#content h2 {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

#content h3 {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

#content h4 {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

#content p {
	font-size: 10px;
	line-height: 130%;
}

#content a {
	color: #0000FF;
	line-height: 130%;
}
#content a:visited {
	color: #093a1a;
	line-height: 130%;
}


#content p.frontpage {
	font-size: 12px;
	line-height: 130%;
}

#content ul li {
	font-size: 10px;
	line-height: 130%;
}

#content ol li {
	font-size: 10px;
	line-height: 130%;
}

#content p.caption {
text-align: center;
font-size: 10px;
}

#content a.producttitle {
font-size:14px;
}

#content p.producttitle {
font-size:14px;
}

#content table {
width: 90%;
margin: 0 auto;
}

#content table.cart {
width: 100%;
margin: 0 auto;
}

#content td {
vertical-align:middle;
}
#content td.aligntop {
vertical-align:top;
}
#content img.productimg {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#content td.productaddtocart {
font-size: 12px;
}

#content a.productaddtocart {
font-size: 12px;
}

#content td.producttables {
font-size: 10px;
}

#footer {
	clear: left;
	width: 100%;
	padding: 5px 0;
	background: #093A1A;
	color: #FFFFFF;
	text-align: center;
}

#footer p {
	font-size: 70%;
}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:hover {
	color: #FF0000;
	text-decoration: underline;
}
